Wind River Support Network

HomeDefectsLIN5-22637
Fixed

LIN5-22637 : Security Advisory - imagemagick - CVE-2016-10071

Created: Mar 13, 2017    Updated: May 29, 2018
Resolved Date: Apr 17, 2017
Found In Version: 5.0.1.39
Fix Version: 5.0.1.40
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

coders/mat.c in ImageMagick before 6.9.4-0 allows remote attackers to cause a denial of service (out-of-bounds read and application crash) via a crafted mat file.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-10071

Other Downloads


Live chat
Online